Supported upgrade paths

Review the supported paths for upgrading VxBlock Central.

Supported upgrade paths
  • Vision software version 3.6.2 > VxBlock Central version 1.5.0
  • VxBlock Central 1.0.0 > VxBlock Central version 1.5.0
Important: For any version older than Vision software version 3.6.2, you first have to upgrade to Vision software version 3.6.2, then to VxBlock Central 1.5.